Patton SmartNode Software Version 4.x/5.2

thorolf

Neuer User
Mitglied seit
1 Aug 2005
Beiträge
40
Punkte für Reaktionen
0
Punkte
0
Hallo,

ich hatte schon mal nachgefragt, leider noch keine Antwort bekommen:

Soll man nach wie vor die Version 4.2 einsetzen die die meisten wohl ganz gut kennen und für die es jede Menge Beispielkonfigurationen (auch auf der Patton-Seite) gibt, deren Support aber im Februar 2009 ausläuft - Fehler wurden sogar nur bis August 2008 behoben?

Oder setzt man jetzt die Version 5.2 ein, beißt sich durch die neue Syntax und hat dann Unterstützung bis 2010 und sicher mehr Zukunftssicherheit? Eigentlich wird wohl jeder mittelfristig auf die neue Version umstellen, oder?

Gibt es irgendwo eine Doku wo der alte 4.x-Syntax dem neuen 5.2er gegenübergestellt wird? Insbesondere den Location-Service und die Inbound/Outbound-Authentication gab es in der 4er ja noch nicht.

Vielen Dank,

Thorolf
 

Zurzeit aktive Besucher

3CX PBX - GRATIS
Linux / Win / Cloud

Statistik des Forums

Themen
232,832
Beiträge
2,027,217
Mitglieder
350,920
Neuestes Mitglied
askmeforit79